{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="{% static '../static/assets-story-4/icon/icon.png' %}" />
    <title>Story 7</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!--Jquery-->
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"
        charset="utf-8"></script>
    <!--End Jquery-->

    <!--JS Bootstrap-->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script>
    <!--End of JS Bootstrap-->

    <link rel="stylesheet" href="{% static 'home2/style2.css' %}">
   
</head>

<body>

    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-3">My Information</h1>
            <p class="lead">This page is for Story 7 PPW</p>
                <a class = "btn btn-light" href="/">Home</a>
            </nav>
        </div>
    </div>
    <div class="container">
        <div class="accordion" id="accordionExample">
            <!--Start-->
            <div class="card" id="headingOne" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                aria-controls="collapseOne" style="cursor: pointer;">
                <div class="card-header">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Activity
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                    data-parent="#accordionExample">
                    <div class="card-body" style=" background-color: rgba(85, 83, 83, 0.7); background-blend-mode: darken; color:white;">
                        Halo perkenalkan nama saya <b>Andhika</b>, saya adalah mahasiswa di Fakultas Ilmu Komputer Universitas Indonesia jurusan Sistem komputer. aktivitas saya selain kuliah adalah mengikuti organisasi dan kepanitiaan. selain itu saya kadang meghabiskan waktu saya bersama teman teman atau bermain game.  
                    </div>
                </div>
            </div>
            <!--End-->

            <div class="card" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true"
                aria-controls="collapseTwo" style="cursor: pointer;">
                <div class="card-header" id="headingTwo">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Organizations 
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body" style="background-color: rgba(85, 83, 83, 0.7); background-blend-mode: darken; color:white;">
                        Organisasi yang saya ikuti di Fasilkom yaitu SISTEM, organisasi ini adalah organisasi yang bergerak di bidang akademis dimana selain berorganisasi kita juga belajar bersama disini.
                        disini saya belajar tentang entrepreneurship dan juga melakukan kegiatan kegiatan yang dapat mengembangkan interest saya.
                    </div>
                </div>
            </div>

            <div class="card" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true"
                aria-controls="collapseThree" style="cursor: pointer;">
                <div class="card-header" id="headingThree">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Kepanitiaan
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="card-body" style=" background-color: rgba(85, 83, 83, 0.7); background-blend-mode: darken; color:white;">
                        Kepanitiaan yang saya ikuti di Fasilkom adalah SIWAK-NG, EDUCARE dan COMPFEST. saya mengikuti kepanitian untuk mengasah soft skill yang saya miliki dan mengikuti interest saya di bidang bisnis. maka dari itu saya mengikuti Fundraising dan Marketing agar saya dapat mengembangkan diri saya, selain saya bisa berkontribusi pada kepanitiaan yang saya ikuti.
                    </div>
                </div>
            </div>

            <div class="card" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true"
            aria-controls="#collapseFour" style="cursor: pointer;">
            <div class="card-header" id="headingFour">
                <h1>
                    <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                    Interests
                    <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                    </a>
                </h1>
            </div>
            <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                <div class="card-body" style=" background-color: rgba(85, 83, 83, 0.7); background-blend-mode: darken; color:white;">
                  akhir akhir ini saya memiliki interest di bidang bisnis. saya ingin menjadi entrepreneurship kedepannya. oleh karena itu saya cukup senang ketika belajar Administrasi Bisnis. saya mengembangkan interest saya dengan hal hal yang sudah saya jelaskan sebelum nya seperti ikut organisasi dan kepanitian yang berhubungan dengan dunia bisnis, selain itu saya juga menonton YouTube untuk mengembangkan ilmu saya.
              </div>
            </div>
        </div>
        </div>
    </div>

</body>
<script src="{% static 'home2/script2.js' %}"></script>   


</html>